Subject: HFL Chat Audit (Transactional Quality)
From: Amit Gupta <[email-masked]>
To: "Jet Jason, Paraiso. Gromea" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 9 Dec 2021 03:58:26 -0700 (MST)

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
7:12 PM 
Marie Jordan has joined. 
Marie Jordan 
7:12 PM 
Morning, just going to order some product. I have not been able to get it into UK. I will be in Barbados for Christmas. Will I be able to have it delivered in Barbados and will I have to pay VAT or any other delivery charge? Marie 
7:12 PM 
Jason has joined. 
Jason 
7:13 PM 
Hi Marie , this is Jason and welcome to our live chat. 
I am sorry you have not recieved them yet. allow me to check this 
One moment please.... 
Marie Jordan 
7:14 PM 
Hi Jason, it wasn't from you. But they are closing down on bringing in herbals etc from abroad. 
Jason 
7:15 PM 
oh okay, yeah I am sorry I overlooked that is why I cannot find you, we only pay for shipping so far but let me check if we serve to Barbados 
Jason 
7:18 PM 
as per checking , we can ship to Barbados and shipping is roughly about 27$, will you be there the entire Holidays? because with the Holoday rush we are not sure how soon it can get to you. 
Holiday** 
Marie Jordan 
7:19 PM 
Will be there from 20th Dec - 3rd Jan. Can do order now and let the Hotel know. 
Jason 
7:20 PM 
Awesome!, sure you can process your order online too. 
Marie Jordan 
7:21 PM 
Ok. will give it a go. Thanks for your help. Marie 
Jason 
7:21 PM 
Is there anything else I can help you with today? 
7:21 PM 
Marie Jordan has left. 

Hi Jason, 

I audited the transactional quality of the chat and found out that the chat was handled really well and customer's questions/queries were answered timely and in appropriate manner as per the process expectations and guidelines. 

Thanks 

Amit